poppler pro 2006

MDKSA-2006:003:  bylo objeveno několik chyb v knihovně poppler (používá se pro zobrazování PDF souborů). Nové balíčky pro Mandriva Linux 2006 tyto chyby opravují.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login